/* Resets
--------------------------- */
body, h1, h2, h3, h4, h5, h6, img,
p, ul, ol, li { margin:0px; padding:0px; border:0px; }

a:focus { outline:none }



/* General
--------------------------- */
body { background-color:#0a0a0a; text-align:center; color:#fff; }

body, td, input, textarea { font-size:13px; color:#4d4d4d; font-family:Arial, Helvetica, sans-serif; }

h1, h2, h3 { font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; }
h1 {  }
h2 { color:#999900; font-size:25px;  margin-bottom:5px;}
h3 { color:#999900; font-size:18px; margin-bottom:10px;}
h4 { font-size:13px; margin-bottom:5px; }

#exhibitions h3 { margin-bottom:0 }

p, ul, ol { margin:0 0 15px }
li { margin-bottom:5px; }
p, li  { line-height:18px; }
ul, ul li { list-style-type:none; }
ul li { padding-left:13px; background:url(../images/template/bullet-white.gif) 0 6px no-repeat; }
ul { margin-left:12px; }
ol { margin-left:25px; }

a { color:#666600; text-decoration:underline }
a:hover { text-decoration:none }


/* Structure
---------------------------------------*/
body { background:#F7F7F7; text-align:center; }

#wrapper { margin:0px auto 0; text-align:left; background-image:url(../images/template/border-sides.jpg); text-align:left; width:774px; }


#header, #navigation, #content { margin:0 7px; }


#header { height:175px; background:url(../images/template/header-bg.jpg) top left no-repeat; position:relative; }
#header h1 { position:absolute; top:60px; left:39px; }
#header #tagline { position:absolute; width:350px; text-align:right; right:39px; top:54px; font-size:18px; font-family:Georgia, "Times New Roman", Times, serif; line-height:25px; color:#fff;  }

#navigation { height:106px; background:url(../images/template/nav-on.jpg) top left no-repeat; }

#navigation ul, #navigation li { margin:0px; padding:0px; list-style-type:none }
#navigation li { width:190px; float:left; height:106px;  }
#navigation li.gallery { background:url(../images/template/nav.jpg) 0 0px no-repeat; }
#navigation li.exhibitions { background:url(../images/template/nav.jpg) -190px 0px no-repeat; }
#navigation li.about { background:url(../images/template/nav.jpg) -380px 0px no-repeat; }
#navigation li.contact { background:url(../images/template/nav.jpg) -570px 0px no-repeat; }
#navigation li:hover, #navigation li.sfhover { background:none; }
#gallery li.gallery, #exhibitions li.exhibitions, #about li.about, #contact li.contact { background:none }

#navigation dl, #navigation dt, #navigation dd { margin:0px; padding:0px; clear:left; } 
#navigation dt a, #navigation dd a { width:146px; padding:0 22px 0 20px; display:block; float:left; clear:left; text-decoration:none; }
#navigation dt a { height:20px; }
#navigation dd a { height:55px;  }
#navigation dt a { padding-top:21px; padding-bottom:5px; font-size:18px; color:#fff; font-family:Georgia, "Times New Roman", Times, serif }
#navigation dd a {  color:#C3BF9D; color:#C3BF9D; font-size:11px; line-height:16px;}


#subnav { color:#999 }
#subnav a { color:#999; text-decoration:none; }
#subnav a:hover { text-decoration:underline }

/*#content { float:left; width:100%; padding-bottom:1px;  }
#content, #primary, #secondary { float:left; display:inline; }
#primary, #secondary { padding-bottom:28px; }
#primary { width:321px; float:left; }
#secondary {  width:326px; float:right; }*/

#footer { clear:both; text-align:center; line-height:20px; padding-bottom:18px; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
#footer { background:url(../images/template/border-bottom.jpg) bottom center no-repeat; }
#footer a { color:#666; text-decoration:none; }
#footer a:hover { color:#999; }



#content { padding:20px 20px 10px; }


#about #primary { width:440px; float:left; }
#about #secondary { width:255px; float:right; }

#contact #primary { width:430px; float:left; }
#contact #secondary { width:255px; float:right; }



ul.photos, ul.photos li { margin:0px; padding:0px; list-style-type:none }
ul.photos li { margin-bottom:20px; } 

ul#galleries, ul#galleries li { margin:0px; padding:0px; list-style-type:none }
ul#galleries { padding-top:10px; }
ul#galleries li { width:350px; margin-right:10px; float:left; margin-bottom:15px; text-align: center  } 
ul#galleries li p { margin-bottom:8px; }
ul#galleries li a { text-decoration:none }
ul#galleries li a:hover { text-decoration:underline }
ul#galleries li.odd { margin-left:10px; margin-right:0; }
ul#galleries li.clear { clear:both; width:100%; line-height:0; }

.quote { font-size:15px; color:#7d7d7d; font-style:italic }
.author { font-size:11px;  }

.clear { clear:both; }